app_name=Wallpaper Gallery
package_name=com.gallery.free.wallpaper
keystoreFile=app/Wallpaper Gallery.jks
key_alias=WallpaperGallerykey0
key_store_password=lajiaoyouyou0312
key_password=lajiaoyouyou0312